Fix typo with scripts/fetch-develop-deps.sh in Building From Source

scripts/fetch-develop-deps.sh vs scripts/fetch-develop.deps.sh
pull/4764/head
Marcel 5 years ago committed by GitHub
parent cf5cf02529
commit a3525f411d
  1. 2
      README.md

@ -62,7 +62,7 @@ to build.
1. If you're using the `develop` branch, install the develop versions of the
dependencies, as the released ones will be too old:
```
scripts/fetch-develop-deps.sh
scripts/fetch-develop.deps.sh
```
Whenever you git pull on riot-web you will also probably need to force an update
to these dependencies - the simplest way is to re-run the script, but you can also

Loading…
Cancel
Save